[<text>
<title>canadian tax reform called an important step</title>
<author>    by larry welsh, reuters</author>
<dateline>    ottawa, june 18 - </dateline>canada's sweeping tax reform package,
announced today, is an important step towards a fairer system,
but is not as bold a revamp of the tax structure as some had
expected, economists and business leaders said.
    "it's the biggest step towards tax reform we've taken in a
great many years," merrill lynch canada inc chief economist
michael manford told reuters.
    "but the system is the same old system with a lot of
important changes, as opposed to a brand new system," he added.
(see spotlight index page on ecra)
    manford said changes introduced by finance minister michael
wilson did not go far enough in simplifying the federal tax
system. they represent evolutionary rather than revolutionary
reform.
    "overall, i thought that it was a more timid step than we
were led to believe," he said.
    wilson's move to increase money collected from corporations
while cutting individual taxes "is probably an acceptable shift,"
said bill james, president of falconbridge ltd, an
international mining company.
    wilson spread corporate tax increases fairly evenly across
the corporate sector, james said. "so it's not going to hit
anyone too hard and we will remain competitive."
    wilson said in his speech to the house of commons that
canada's tax system needed to be changed to compete with
sweeping reforms in the united states last year.
    "the critical thing on the corporate side is that wilson
moved most of the taxes much closer to the u.s. system," manford
said.
    the federal government increased taxes paid by corporations
by about five billion dlrs over the next five years, but
lowered personal taxes by 11 billion dlrs in the same period.
    despite collecting more corporate taxes, wilson was able to
lower the tax rate on individual companies by removing many
special tax exemptions and broadening the tax base.
    wilson's plan also reduced the capital cost allowance, used
by companies to write off major investments, which some
business spokesmen said will hurt business in the long run.
    "that will affect some investment decisions negatively," said
laurent thiebeault, canadian manufacturers association
president.
    tax analysts said for some industries it will take several
days to assess the impact of the capital cost allowance
reductions that will be made over a number of years.
    as anticipated, canada's opposition parties signalled they
intend to fight the new tax measures as they are introduced in
parliament over the next few months.
    "it's not tax reform, it's a tax grab," said liberal leader
john turner.
    turner labelled changes to the federal sales tax "a money
machine for the minister of finance."
    wilson broadened the federal sales tax to include
additional products and also promised to introduce a
broad-based, multi-staged sales tax.
    "it's not at all a fair package and canadians are going to
see that very quickly," new democratic party leader ed broadbent
said.
    however, economist manford said wilson acted wisely to
protect lower income canadians by providing tax credits that
will cut 850,000 people from the tax rolls.
 reuter
</text>]